<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u54 c. 1" xml:id="u54_1" facs="u54_1.jpg" />Ricevetti oggi vostra lettera, delle <w n="u54_8" type="" ref="#1111" pos="s.f.">bestie</w> di <persName n="u54_9" type="0" ref="#3806">Guido</persName>. E non<lb />
               ritrovandolo stasera, diedi la lettera propia a uno de' suoi <w n="u54_11" type="parentele" ref="#5242" pos="s.m.">nipoti</w>, che 'l<lb />
               trovasse. Dissemi non gli uscirebbe di mano, che gliel darebbe. Pareami<lb />
               ch'ella stesse bene: ma di quella mano non ne soglio avere. Penso<lb />
               aremo mutato <w n="u54_6" type="arti e mestieri" ref="#2674" pos="s.m.">fattore</w>. Egli è stato tratto <w n="u54_12" type="diritto economia politica" ref="#3627" pos="s.m.">Gonfalon di compagnia</w>; dico di<lb />
               <persName n="u54_9" type="0" ref="#3806">Guido</persName>: tutta la <w n="u54_2" type="" ref="#1972" pos="s.f.">città</w> se n'allegra; perchè istima che dove e' fosse, non si<lb />
               potrebbe far male. Se arà bisogno delle <w n="u54_7" type="animali" ref="#4967" pos="s.f.">mule</w>, e' sa dov'elle sono: e<lb />
               bastavi. Che Dio v'allegri di lui e degli altri vostri.<lb />
               Questa <w n="u54_13" type="" ref="#1811" pos="s.f.">cedolina</w> di sotto mandatemi tagliata a' <w n="u54_4" type="parentele" ref="#2756" pos="s.m.">figliuoli</w> di <persName n="u54_14" type="0" ref="#3035">Francesco Foresi</persName>,<lb />
               o alla <w n="u54_5" type="parentele" ref="#4442" pos="s.f.">madre</w>, per non far tante lettere.<lb />
               <w n="u54_3" type="" ref="#6954" pos="s.m.">SER</w> <persName n="u54_10" type="0" ref="#4103">LAPO</persName> vostro. XXX di <w n="u54_1" type="calendario" ref="#136" pos="s.m.">ogosto</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>